<ART ID="1450148" PID="2818" JID="147" BPAGE="1450148-1" EPAGE="1450148-9" PII="S0217984914501486" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Exact determination of hysteresis and phase transition temperature of ferromagnetic materials using an <F>N</F>-soliton wave statistics</MTI>
<RTI>Hysteresis and phase transition temperature of ferromagnetic materials</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Babur M.</FNM>
<SNM>Mirza</SNM>
<EAD>bmmirza2002@yahoo.com</EAD>
<X-REF REFID="S0217984914501486AF001"></X-REF>
</AUT>
<AFF ID="S0217984914501486AF001">Department of Mathematics, Quaid-i-Azam University, Islamabad 45320, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 March 2014</RE>
<RV>7 May 2014</RV>
<AC>11 June 2014</AC>
<![CDATA[<PUB>9 July 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, a statistical theory of <F>N</F>-soliton systems with antisymmetric wave functions is presented. As such, the wave functions of the soliton waves have equal but opposite amplitudes. In the wave function representation, the governing energy and continuity conditions are found to be linear, admitting a linear superposition of the soliton waves functions. This property is used to form the combined wave function for the system hence to calculate its total (macroscopic) energy. The statistical theory is applied to model phase transitions in ferromagnetic materials, and used for the case of common ferromagnetic substances, such as iron <F>(<SUP>26</SUP><RM>Fe</RM>)</F>, cobalt <F>(<SUP>27</SUP><RM>Co</RM>)</F> and nickel <F>(<SUP>28</SUP><RM>Ni</RM>)</F>. The estimated first phase transitions are found to correspond to the respective Curie temperatures of these substances. Based on the energy calculations, the general hysteresis behavior of ferromagnetic materials is derived as a consequence of the model. The statistical theory is useful in the study of ferromagnetic phase transitions, for estimating the Curie point temperature, and an exact determination of the heat capacity of magnetic materials.</P>
</ABST>
<KWDG>
<KWD>Phase transitions</KWD>
<KWD>Curie temperature</KWD>
<KWD>ferromagnetism</KWD>
<KWD>quantum density solitons</KWD>
<KWD>magnetic materials</KWD>
<KWD>wave statistics</KWD>
<KWD>thermodynamic properties</KWD>
</KWDG>
</FRONT>
</ART>

