<ART ID="1450149" PID="2818" JID="147" BPAGE="1450149-1" EPAGE="1450149-16" PII="S0217984914501498" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Mechanisms for plasma etching of RRAM <F><RM>SiO</RM><INF>2</INF></F> with diblock copolymer selectivity</MTI>
<RTI>Plasma etching of RRAM <F><RM>SiO</RM><INF>2</INF></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Jie</FNM>
<SNM>Ge</SNM>
<X-REF REFID="S0217984914501498AF001"></X-REF>
</AUT>
<AUT>
<FNM>Yi</FNM>
<SNM>Yang</SNM>
<X-REF REFID="S0217984914501498AF001"></X-REF>
</AUT>
<AUT>
<FNM>Xiao-Ning</FNM>
<SNM>Li</SNM>
<X-REF REFID="S0217984914501498AF001"></X-REF>
</AUT>
<AUT>
<FNM>Tianling</FNM>
<SNM>Ren</SNM>
<EAD>RenTL@tsinghua.edu.cn</EAD>
<X-REF REFID="S0217984914501498FN001"></X-REF>
<X-REF REFID="S0217984914501498AF001"></X-REF>
</AUT>
<FTN ID="S0217984914501498FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984914501498AF001">Tsinghua National Laboratory for Information Science and Technology (TNList), Institute of Microelectronics, Tsinghua University, Beijing 100084, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 May 2014</RE>
<RV>10 June 2014</RV>
<AC>12 June 2014</AC>
<![CDATA[<PUB>9 July 2014</PUB>]]>
</HIST>
<ABST>
<P>To minimize the critical dimension of resistive switching random access memory (RRAM), good anisotropy and selectivity with diblock copolymer are required for silicon dioxide etching. Inductively coupled plasma (ICP) etcher using <F><RM>CHF</RM><INF>3</INF>/<RM>H</RM><INF>2</INF></F> mixture is used for effective etching of <F><RM>SiO</RM><INF>2</INF></F>. In this paper, a commercial software CFD-ACE+ was used to simulate reactor scale and feature scale model of <F><RM>SiO</RM><INF>2</INF></F>, diblock copolymer and <F><RM>Pt</RM></F>. Etch properties of <F><RM>SiO</RM><INF>2</INF></F> at different chamber conditions were discussed. It was found that etch rate increased at the expense of selectivity as ICP power increased, which was the opposite trend for pressure. Selectivity and anisotropy are achieved at neutral to ion flux ratio 100:1. Moreover, the appropriate overetch time for <F><RM>SiO</RM><INF>2</INF></F> layer to <F><RM>Pt</RM></F> layer was discussed.</P>
</ABST>
<KWDG>
<KWD><F><RM>SiO</RM><INF>2</INF></F> etching</KWD>
<KWD>plasma simulation</KWD>
<KWD>surface reactions</KWD>
<KWD>etch selectivity</KWD>
</KWDG>
</FRONT>
</ART>

